public marks

PUBLIC MARKS from bacon with tags atualização & nem

28 November 2006

atualização acima do 7.0.3 não funciona e nem instalação do zero da versão recomendada

bom encerre este tópico! isto estava correlacionado com o projeto esperantolivre o problema pelo que vi com a gisa_iagami. seria no servidor do codigolivre! já que realizei atualizações em outros servidores com o mesmo pacote. status resolvido

14 November 2006

atualização acima do 7.0.3 não funciona e nem instalação do zero da versão recomendada

estamos com problemas no endereço da versão do xoops, não existe para baixar neste momento, sorry. mas podem encontrar a versão para utilizadores novos em: www.xoopscube.com.br - em breve uma boa documentação a respeito. momento zen () nada zen

12 November 2006

atualização acima do 7.0.3 não funciona e nem instalação do zero da versão recomendada

então, esse comentário que fiz lá foi há muito tempo, quando ainda não tinha a versão pt_utf8. mas já faz tempo que o xoops tem a versão2.0.15 portugueseb para download. e só ver na página inicial aqui do xoops o endereço para baixar :-d

atualização acima do 7.0.3 não funciona e nem instalação do zero da versão recomendada

portanto é mais prático esperar sair a versão 2.0.15 em português, aí todos os textos em português já serão atualizados automaticamente http://www.xoopscube.com.br/modules/news/article.php?storyid=539 comentarios :) se existir o precioso traduzido me passe o endereço por favor!

11 November 2006

atualização acima do 7.0.3 não funciona e nem instalação do zero da versão recomendada

eu estou aguardando acioso o lançamento traduzido do 2.0.15 como assim? aqui no xoops já saiu faz tempo a versão em português :-d e ainda sabendo que pode atualizar qualquer versão anterior desde a 2.0.7 eu tinha feito um mini-artigo sobre isso. está na área de news porque a área de artigos e faq aqui estava com pane na época: [url=http://www.xoopscube.com.br/modules/news/article.php?storyid=539]como atualizar para 2.0.15 a partir do 2.0.7 em diante[/url]

atualização acima do 7.0.3 não funciona e nem instalação do zero da versão recomendada

pior que não! vou fazer a instalação da versão 2.0.15 para ver se funciona, já que era para rodar o esperanto livre! eu estou aguardando acioso o lançamento traduzido do 2.0.15 e ainda sabendo que pode atualizar qualquer versão anterior desde a 2.0.7

bacon's TAGS related to tag atualização

acima +   admin +   algo +   andeon +   andersonp +   apache +   aqui +   até +   atual +   bayma +   branco +   brol +   cyber +   cyberd +   debora +   DEU +   dilson +   dilsonssilva +   download +   fabio +   favor +   fbs +   feito +   formato +   forum +   funciona +   gz +   instalação +   internet +   luciano +   m +   mais +   marlon +   módulo +   mysql +   nem +   obvio +   php +   pmello +   porem +   pouco +   problema +   problemas +   ramos +   recomendada +   reportar +   Ronaldo +   sbornia +   Segurança +   servidor +   sgrott +   shaolin +   smarty +   sp +   templates +   testes +   tgz +   to +   tradução +   traduzam +   upinfo +   valadares +   versão +   virtual +   vladmirgomes +   XAMPP +   xoops +   zero +